Source: python-octaviaclient
Version: null
Binary:
  - python-octaviaclient
  - python3-octaviaclient
Build_time: 2018-02-08-12-49-55
Code_project:
  python-octaviaclient: 8fc36df21c047c46d2fddccb2776e860cdd3280f
Spec_project:
  python-octaviaclient: 14d2eeff1553c0f60ebb0af5ae5274d858c574ee
                    